.ddsmoothmenu-v ul{
	padding: 0;
	width: 170px; /* Main Menu Item widths */
	list-style-type: none;
	font: bold 12px Verdana;
	margin: 0px;
}
.ddsmoothmenu-v {
	float: left;
	width: 100%;
}
 
.ddsmoothmenu-v ul li{
	color: #000;
	position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #000;
	text-decoration: none;
	padding: 3px 0;
	border-bottom:1px #fdfdfa solid;
	font-size:15px;
	font-family:HeliosCondNormal;
	font-weight:500;
	background-position:center right;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
	color: #000;
	background-color: transparent;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: white;
	background-color: #d5c4b3;
}

.ddsmoothmenu-v ul li a:hover{
	background: #cab5a0; /*background of menu items during onmouseover (hover state)*/
	color: #FFF;
	font-family: HeliosCondNormal;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
	position: absolute;
	width: 170px; /*Sub Menu Items width */
	top: 0;
	font-weight: normal;
	visibility: hidden;
	padding:3px;
	background-color: #bfa78d;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li 		{float: left; height: 1%;  }
* html .ddsmoothmenu-v ul li a 		{height: 1%; }
/* End */
